# AIS.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <Handle_Geom_Curve.hxx>`
`#include <Handle_Geom_Plane.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Geom_Surface.hxx>`
`#include <AIS_KindOfSurface.hxx>`
`#include <Handle_Prs3d_Presentation.hxx>`
`#include <Handle_AIS_Drawer.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Aspect_TypeOfLine.hxx>`
`#include <Aspect_TypeOfMarker.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`